<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.033500615507364</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.526195526123</MDI>
      <MDI key="STATISTICS_MEAN">2.1123592744514</MDI>
      <MDI key="STATISTICS_STDDEV">3.0576465741193</MDI>
      <MDI key="STATISTICS_COVARIANCES">9.34920257222347</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
